Subject: Guidance Request - Ticket#3095
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: Olesia Dhas <[email-masked]>
Date: Fri, 3 Jan 2020 06:23:09 -0700 (MST)

Hi Charlotte, 

Hope you are enjoying your holidays and I am extremely sorry to bother you. 

Just wanted some guidance on the above ticket. 

Spanish customer called in and stated that they do not have Audio on the scheduled classes. However, when they play in admin mode the sound comes fine. The content they are playing is all in Spanish. I have never dealt with sound issues earlier so tried my understanding to find the issue: 

App version: 1.12.1 
IOS version: 13.3 
iPad version: iPad Pro 9.7" Wi-Fi ( 2nd gen.) 
Storage Capacity: 256 GB 
Storage Used: 38% 
Automation in use: No Automation 
Sync status: Last sync 4 min ago 
Network connectivity (Salesforce logins): We can see that the most of the time the login with the salesforce is below 1.5 in last 7 days. 
Corrupt downloads: 0 
Disconnections: 4(last 30 days) 
Pause Events: 1 in last 30 days 
Equipment in use: Genuine Apple Adapter. Asked for EDID model and also advised to get Strain Relief which was missing. 
Scheduler - I have checked Scheduler and classes are selected with Spanish Audio and are fine. 

Addition to that we have asked some more questions which I thought might be relevant: 

1. Have you had this problem with all the programs / classes or just some of them? 
Ans: All programs act in the same way, none emits sound when started using the scheduler, but if they emit sound if launched manually and individually. 

2. If it is only with some classes, then can you provide the name of the program and the version number or the date and time of this problem? 
Ans: It is with all kinds of disciplines BodyPump, BodyCombat and Sh’Bam. 

3. Could you know if you are using a Virtual in any of your other branches and if they have reported the same problem? 
Ans: We have the same Virtual system in 4 more gyms and none has informed us of a similar problem. 

4. Finally, please, can you schedule a sample class with audio in English and see if the problem with the audio continues? 
Ans: We will perform a test 

Could you please advise how to proceed further? 

Regards, 
Pritish Nandi